MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000057Kalkules[All Projects] Generalpublic2014-11-15 23:362014-12-09 20:29
ReporterJardo 
Assigned ToJardo 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.5.24 
Target Version1.9.6.25Fixed in Version1.9.6.25 
Summary0000057: Div operator gets mixed up with numbers in HEX calculation
DescriptionThe program takes the starting D in the div operator as a HEX number and the rest as a variable.
Steps To ReproduceCalculate 5 div 2 in HEX
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-11-15 23:36 Jardo New Issue
2014-11-15 23:36 Jardo Status new => assigned
2014-11-15 23:36 Jardo Assigned To => Jardo
2014-11-16 13:56 Jardo Status assigned => resolved
2014-11-16 13:56 Jardo Resolution open => fixed
2014-11-16 13:56 Jardo Fixed in Version => 1.9.6.25
2014-12-09 20:29 Jardo Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker